@charset "utf-8";
/* Catalogues HOME CSS */
.c12a {width:290px;float:left;padding:0 10px 0 10px;}
.c12b {width:290px;float:right;padding:0 10px 0 10px;}
.c12a H1, .c12b H1 {padding:0;margin:0 0 15px 0;}
.c12a H2, .c12b H2 {padding:0;margin:0 0 10px 0;font-size:22px;}
.contentcol1in {padding:0 10px;}
#contentinfocus {margin-bottom:15px;}
#contentfeatured {}
.contentfeatureditem {padding:10px;border-radius:5px;-moz-border-radius:5px;background:#fff;margin-bottom:15px;position:relative;}
.contentfeatureditem IMG {display:inline-block;width:60px;height:60px;float:left;margin-right:5px;}
.contentfeatureditem H3 {padding:0;margin:0 0 5px 0 !important;font-size:13px;}
.contentfeatureditem DIV {clear:both;}
.contentfeatureditem P {padding:0;font-size:x-small;}